-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: dipy
Binary: python3-dipy, python3-dipy-lib, python-dipy-doc
Architecture: any all
Version: 1.10.0~rc1-2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <mih@debian.org>, Étienne Mollier <emollier@debian.org>
Homepage: https://dipy.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/dipy
Vcs-Git: https://salsa.debian.org/med-team/dipy.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, pkgconf, libgomp1, cython3, python3-all-dev:native, libpython3-all-dev, python3-setuptools, python3-mesonpy, python3-numpy, python3-scipy, python3-h5py <!nocheck> <!nodoc>, python3-matplotlib <!nocheck>, python3-nibabel <!nocheck> <!nodoc>, python3-pil.imagetk <!nocheck>, python3-pytest <!nocheck>, python3-pandas [!mips64el] <!nocheck>, python3-tables [!s390x] <!nocheck>, python3-tk <!nocheck>, python3-trx-python <!nocheck> <!nodoc>, python3-sklearn <!nocheck>, python3-tqdm <!nocheck> <!nodoc>, xvfb <!nocheck>, xauth <!nocheck>
Build-Depends-Indep: python3-sphinx <!nodoc>, python3-numpydoc <!nodoc>, python3-skimage <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinxcontrib.bibtex <!nodoc>, python3-doc <!nodoc>
Package-List:
 python-dipy-doc deb doc optional arch=all
 python3-dipy deb python optional arch=all
 python3-dipy-lib deb python optional arch=any
Checksums-Sha1:
 f380a6035ede0ea2fdc5da1f3bac1c89ec62c36f 6721121 dipy_1.10.0~rc1.orig.tar.gz
 3b3b240897fbe5431bc13972bc09cf48364142f2 18720 dipy_1.10.0~rc1-2.debian.tar.xz
Checksums-Sha256:
 b30a8f335f1f276ab1448637c5eb5ee2f7037f8fc45377c12545d00b3d8a9005 6721121 dipy_1.10.0~rc1.orig.tar.gz
 c667e58e646537592187b21db273e7951a2c51124af92c04b9d0eb123107fffd 18720 dipy_1.10.0~rc1-2.debian.tar.xz
Files:
 aeac0e5fa025d0bea9482b8d9daafcc9 6721121 dipy_1.10.0~rc1.orig.tar.gz
 9c4bd33dd2efb471ede984340b82e85d 18720 dipy_1.10.0~rc1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEEck1gkzcRPHEFUNdHPCZ2P2xn5uIFAmdAXhYSHGNydXNvZUBk
ZWJpYW4ub3JnAAoJEDwmdj9sZ+bi38QQAMP74eVIYjrOfXKKl3fNWcWqPGUM3ttf
voqo+zLJxouZMdwN2A77G6LY+vw3KPlXUu8ioHxwu2L999Tw1aWpbwf9iBZyDys5
CcEhMsQG20SltDq7KRCcdhwSmsHn5FGcVTYtItwH0BLtjZ8FhlCKZ1Zlwn8QEceB
JoJmF0DUaENZuRcNJbSPWFOMSSj7K1k+mzS/nle1hvvijBtI83/dOSm027cpnEgu
+ADfav11TNQV5OXU4ofPmDHRwmczbLVreJWpFqvehkwX7j5Hhx1xsjIezORtVtwf
4X0hcPsqVfFWxyU0K4YzhM2qoGJuX993EswUrErlrDuykHvIEp2UAebFn6SPVeXm
R+FZKZ8rw5f+2mADrgtIUvsdAuTVVVPIhJHOwVBcNl7C0sY0BnGRxSECEDXhpbA5
trUqBG2v7mpPiWMWgik5mgvNyLP4dNS5IAEq6C4pXHdstS8uojmM+0OyRHlc5qmb
geYZXz0H38xuoYm15oTOH8IBCQK3dwDN0T0JZsHwQnzxgF0pmBEHHWY19nsmBEX+
CnjDMpg9HcwOb+hYiWKZ5wFWvAKcQreSF++ZAsGFkwOr/3waffCXB66bG8vDIksf
/WHfygN6YgYWdcXCXqygfH+GN+yyQcz3rXvRfno6VoHX69k1NeJ8nagX+CorAzYX
7QDb0e+3tPHc
=6DxX
-----END PGP SIGNATURE-----
